/* Listes */

.liste {
	border-top: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	font-weight: bold;
	font-size: 11px;
	margin: auto;
	width: 100%;
	color : #000000;
	
}

.liste th {
	background : #E6E6E6;
	height: 30px;
	border: 0px none;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 5px;
}

.liste th a {
	color: #336699;
	text-align: right;
	right: auto;
}

.liste th .label {
	float :left;
	display : inline;
}

.liste th .tri {
	float :right;
	display : inline;
}

.tri {
	width: 30px;
}


.row1 td, .row2 td, .rowselected td {
	height: 25px;
	border-right: 1px solid #E6E6E6;
	font-weight: normal;
	padding-right: 5px;
	padding-left: 5px;

}

.row1 {
	background-color: #FFFFFF;
}

.row2 {
	background-color: #DEEEFB;
}

.rowselected {
	background-color: #074B88;
	color: #FFFFFF;

}

.montant {
	text-align: right;
  white-space: nowrap;
}

.result {
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	text-align: right;
}

.listeheader {
	background : #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	font-weight: bold;
	font-size: 11px;
	color : #000000;
	text-align: center;
	height: 25px;
	font-weight: normal;
	font-size: 11px;
	color : #000000;
	padding-right: 5px;
	padding-left: 5px;
}

.listenav td, .listenav input{
	height: 20px;
	font-weight: normal;
	font-size: 10px;
	color : #336699;
	padding-right: 5px;
	padding-left: 5px;
	
}

.listenav .pagination {
  text-align: right;
  font-weight: bold;
  font-size: 11px;
}

.listenav .status {
  text-align: left;
  font-weight: bold;
  font-size: 11px;
}

.listenav td.status {
  white-space: nowrap;
}


.listenav .status label {
  font-weight: normal;
}

.listenav .status span {
  /*color: #000;*/
}

.listenav td.pagination {
  margin: 0;
  padding: 0;
}

.listenav a {
	color : #336699;
}

.listenav a:hover {
	color : #003366;
}

td.listegoto {
  padding-left: 20px;
}

.listegoto td {
	padding-right : 0;
	font-weight :normal;
	white-space: nowrap;
}

.listegoto input {
	padding : 0;
	font-weight :normal;
}

.sortup, .sortdown {
	background-repeat: no-repeat;
	float: right;
	display: block;
	height: 10px;
	width: 15px;
	background-position: center center;
	
}

.sort {
	background-repeat: no-repeat;
	float: right;
	display: block;
	height: 10px;
	width: 30px;	
}

.listeFiltre {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size:11px;
	font-weight:bold;
	color: #666666;
	width: 100%;	
}

.listeFiltre td {
	height: 20px;
	font-weight:bold;
	padding-left: 5px;
	padding-right: 5px;
	color: #666666;
	font-size:11px;
	white-space: nowrap;
}

.listeFiltre input {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #003366;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	
}

.picto {
  padding-left: 2px;
  padding-right: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.picto img {
  width: 16px;
  height: 16px;
  border: none;
}

.liste td.noborder {
  margin-right: 0px;
  padding-right: 0px;
  border: none;

}

.liste td.separator {
  margin:0px;
  padding: 0px;
}

.supprimer {
	background-image: url(../images/MDP_delete.png);	
}

.modifier {
	background-image: url(../images/MDP_write.png);	
}

.consulter {
	background-image: url(../images/MDP_document.png);	
}

.suivant {
	background-image: url(../images/MDP_next.png);	
}

.precedent {
	background-image: url(../images/MDP_previous.png);	
}

.listeFiltreHeader td {
	height: 20px;
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	
}

/* Tableaux formulaire */
.tableausimple td {
	background-color: #F5F5F5;
	border-bottom: 2px solid #FFFFFF;
}

.tableausimple2, .tableausimple3 td {
	background-color: #DEEEFB;
	border: 1px solid #A6CFEF;
  margin-bottom: 2px;
}

.tableausimple3 td, td.tableausimple3, tr.tableausimple3, tableausimple3 tr {
  margin-bottom : 2px;
  padding-bottom: 2px;
}

.tableausimple3 table td {
	border: none;
  text-align: left;
  margin: 0px;
  padding: 0px;
  white-space:nowrap;
}

.tableausimple4 td {
	background-color: #FFFFFF;
	border-bottom: 2px solid #F5F5F5;
}


/* Tableaux à bascule */

#bascule select {
	z-index: 10;
	width: 300px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#bascule input {
	font-size : 15px;
	font-weight: bold;
	margin : 2px;
	width : 25px;
	display:block;
	text-align: center;
}

.noborder {
  border: none;
}

span.indent {
  background: url(../images/indentField.gif) no-repeat left center;
  display: block;
  float: left;
  padding: 0 0 0 17px;
  margin: 0;
}

span.indentvi {
  background: url(../images/indentConnect.gif) no-repeat center center;
  display: block;
  padding: 0 0 0 45px;
  margin: 0 auto;
}

span.indentstock {
  display: block;
  width: 75px;
  padding: 0 0 0 17px;
  margin: 0 auto;
  text-align: left;
}

.indentconnect {
  background: url(../images/indentConnect.gif) no-repeat center center;
}

.indentroot {
  /*background: url(../images/indentRoot.gif) no-repeat center center;*/
}

#advancedfilters {
  display: none;
}